\+DatabaseType MDF 4.0glosos
\ver 5.0
\desc Standard Format markers defined in _Making Dictionaries: A guide to lexicography and the Multi-Dictionary Formatter_. David F. Coward, Charles E. Grimes, and Mark R. Pedrotti. Waxhaw, NC: SIL, 1998. (2nd edition)
\+mkrset 
\lngDefault Lietuvių
\mkrRecord lm

\+mkr c
\nam komentaras
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr dt
\nam Data (pask. taisymas)
\desc A Shoebox bookkeeping field to help keep track of the last time an entry was edited. One per record (usually the last field) is adequate. Usually inserted automatically by Shoebox. The datestamp field is set up under the Shoebox menu option: Database-Properties-Options tab.
\lng Data
\mkrOverThis lm
\CharStyle
\Hide
\-mkr

\+mkr ge
\nam glosa (anglų)
\lng English
\+fnt 
\Name Palatino Linotype
\Size 14
\Italic
\charset 00
\rgbColor 128,128,128
\-fnt
\mkrOverThis lm
\-mkr

\+mkr ge???
\nam *
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr gebe
\nam *
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr gedub
\nam *
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr geentry
\nam *
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr gepower
\nam *
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr gl
\nam glosa (lietuvių)
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 16
\Italic
\charset BA
\rgbColor 128,128,0
\-fnt
\mkrOverThis lm
\-mkr

\+mkr glL
\nam *
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr gn
\nam Gloss (n)
\desc Intended for interlinear morpheme-level glossing. Join multi-word glosses with (_), e.g. wild_boar; use (space semicolon space) for multiple glosses, e.g. hut ; house ; shack. The contents are used for reversing the dictionary if an \rn field is not present (or is present but empty). Also used as a national language definition in a formatted dictionary if there is no \dn field (or it is present but empty).
\lng national
\mkrOverThis psL
\CharStyle
\-mkr

\+mkr gnt
\nam *
\lng Lietuvių
\mkrOverThis lm
\-mkr

\+mkr hm
\nam Homonym number
\desc Used to differentiate homonym entries (lexemes that are spelled the same but have no semantic relationship). This field comes directly after the \lx field and simply contains a number, e.g. 1, 2, or 3, etc. Use a Character Range Set.
\lng English
\mkrOverThis lm
\CharStyle
\-mkr

\+mkr kl
\nam *
\lng English
\mkrOverThis lm
\-mkr

\+mkr lm
\nam lema
\desc The Record marker for each record in a lexical entry. It contains the lexeme or headword (which is commonly mono-morphemic). Since such a lexeme form is often not accessible for vernacular speakers if printed, use the \lc field to provide a more readable form for vernacular speakers.
\lng Lietuvių
\+fnt 
\Name Palatino Linotype
\Size 16
\charset 00
\rgbColor 0,128,0
\-fnt
\mkrFollowingThis gl
\-mkr

\+mkr lma
\nam kirčiuota lema
\lng Lietuvių
\MultipleWordItems
\+fnt 
\Name Calibri
\Size 14
\charset 00
\rgbColor 128,128,128
\-fnt
\mkrOverThis lm
\CharStyle
\-mkr

\+mkr nr
\nam *
\lng Nr
\mkrOverThis lm
\Hide
\-mkr

\+mkr ps
\lng Lietuvių
\mkrOverThis lm
\Hide
\-mkr

\+mkr psL
\nam lemos kalbos dalis
\desc Classifies the part of speech. This must reflect the part of speech of the vernacular lexeme (not the national or English gloss). Consistent labeling is important; use the Range Set feature. Sense numbers are beneath \ps in this hierarchy; don't mark different \ps fields with sense numbers.
\lng English
\rngset *** - ? ADJ ADV AP AP;ADV CARD ITJ KO KO;PRT KO;PTK NA NT PD PI PI;PK PK,PKREL,PI PK;PI PPER PRTK PTK PTK;KO;ADV PTK;KO;ITJ VV 
\+fnt 
\Name Calibri
\Size 12
\charset 00
\rgbColor 0,128,0
\-fnt
\mkrOverThis lm
\CharStyle
\-mkr

\-mkrset

\iInterlinCharWd 10

\+intprclst 
\fglst {
\fglend }
\mbnd +
\mbrks -

\+intprc Lookup
\mkrFrom gl
\mkrTo ge

\+triLook 
\dbtyp MDF 4.0glosos
\+drflst 
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\glososL-A.txt
\-drf
\-drflst
\+mrflst 
\mkr lm
\-mrflst
\mkrOut ge
\-triLook
\GlossSeparator ,
\FailMark ***
\bInsertFail
\bShowRootGuess
\-intprc

\-intprclst
\+filset 

\-filset

\+jmpset 
\+jmp PD
\+mkrsubsetIncluded 
\-mkrsubsetIncluded
\+drflst 
\-drflst
\MatchWhole
\match_char e
\-jmp
\+jmp geL, ge
\+mkrsubsetIncluded 
\mkr ge
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\glososL-A.txt
\mkr ge
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\lemos.txt
\mkr geL
\-drf
\-drflst
\-jmp
\+jmp gl
\+mkrsubsetIncluded 
\mkr gl
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\glososL-A.txt
\mkr lm
\-drf
\-drflst
\-jmp
\+jmp lm
\+mkrsubsetIncluded 
\mkr lm
\-mkrsubsetIncluded
\+drflst 
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\lemos.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\formos.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\BLKKZ.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\glososL-A.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\standart.txt
\mkr lm
\-drf
\+drf 
\File C:\Users\jg\CORPUS_sliekkas\SLIEKKAS_ANOTACIJA\Toolbox_DK_1595_final\glosos.txt
\mkr lm
\-drf
\-drflst
\MatchWhole
\match_char e
\-jmp
\-jmpset

\+template 
\fld \ge
\-template
\mkrRecord lm
\mkrSecKey hm
\mkrDateStamp dt
\mkrMultipleMatchShow gl
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.25 in
\bottommargin 1.00 in
\rightmargin 0.25 in
\recordsspace 100
\-PrintProperties
\+expset 
\MDF
\verMDF 4.1

\+expMDF Multi-Dictionary Formatter
\UTF8
\copyright Copyright  2002
\titleEnglishDiglot Selaru  English Dictionary
\titleEnglishTriglot Selaru  English  Indonesian Dictionary
\titleGlossIndexEE English  Selaru
\titleGlossIndexEN Indonesian  Selaru
\titleGlossIndexER Ambonese Malay  Selaru
\titleNationalDiglot Kamus Bahasa Selaru  Bahasa Indonesia
\titleNationalTriglot Kamus Bahasa Selaru  Bahasa Indonesia  Bahasa Ingris
\titleGlossIndexNE Bahasa Ingris  Bahasa Selaru
\titleGlossIndexNN Bahasa Indonesia  Bahasa Selaru
\titleGlossIndexNR Bahasa Ambon  Bahasa Selaru
\cctEnglishLabels mdf_eng.cct
\dotEnglish mdf_e.dot
\cctNationalLabels mdf_inz.cct
\dotNational mdf_n.dot
\typRTF MDF Rich Text Format
\typHTML MDF SF-to-HTML
\+mkrsubsetExcluded 
\mkr dt
\-mkrsubsetExcluded
\+rtfPageSetup 
\paperSize letter
\topMargin 0.75
\bottomMargin 1.25
\leftMargin 0.75
\rightMargin 0.75
\gutter 0.5
\headerToEdge 0.375
\footerToEdge 0.875
\columns 2
\columnSpacing 0.25
\-rtfPageSetup
\-expMDF

\+expRTF Rich Text Format
\InterlinearSpacing 120
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1.25
\rightMargin 1.25
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\expDefault Multi-Dictionary Formatter
\AutoOpen
\-expset
\PreventNumbering
\DisableNumbering
\HideFields
\-DatabaseType
